/*Plantilla*/
.btn_suscribirse:hover{
    cursor: pointer;
}
.lineasuperior{
    height: 40px;
    background-color: #6787B8;
}
.link-lineasuperior{
    color:#FFFFFF;
    font-size: 11px;
    font-family: 'Montserrat-Regular';
    text-decoration: none;
}
.IconoContacto{
    color: #E9E9E9;
}
.IconoContactoSup{
    color: #F2F2F2;
}
/* .linea_divisoria{
    width:0.5px;
    height:10px;
    background-color:white;
} */
.lineaGris{
    background-color: #C2C2C240;
  
    font-size: 15px;
    height: 30px;
    color: #000000;
}
.link-lineasuperior:hover{
    color:#FFFFFF;
}
.navbar-nav .nav-link{
           
    font-family: 'Montserrat-Bold';
    font-size: 14px;
    color: #132C70 !important;
    text-transform: uppercase;
    padding-top: 35px;
    padding-bottom: 35px;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
  background-color: #E9E9E9;
   
 }
 .BarraSup-link{
    font-family: 'Montserrat-Bold';
    font-size: 14px;
    color: #132C70 !important;
    text-decoration: none;
    border-right: 2px solid #2C85FB;
    text-transform: uppercase;
    padding-right: 10px;
    padding-left: 10px;
    
 }
.linea-pie{
    background:linear-gradient(90deg,#1C79F9, #28CBEA);
    height: 75px;
    width: 100%;
}

.pie_titulo{
    font-family: 'Montserrat-Bold';
    color: #2C85FB;
    font-size: 20px;
}
.pie_secciones{
    font-family: 'Montserrat-Regular';
    font-size: 14px;
    color:#F1F1F1;
    text-decoration: none;
    display: block;
    margin-top: 10px;
}
.pie_secciones:hover{
    color: #F1F1F1;
}
.pie-enlacecontacto{
    font-family: 'Montserrat-Regular';
    font-size: 14px;
    color:#F1F1F1;
    text-decoration: none;
}
.pie-enlacecontacto:hover{
    color:#F9F9F9;
}
.link_redsocial{
    text-decoration: none;
    color: white;
    border-radius: 50%;
    text-align: center;
    border: 1px solid white;
    padding: 6px 12px;
    margin-right: 10px;
}
.link_redsocial:hover{
    color: white;
}
.whatsapp {
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    right:40px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    z-index:100;
  }
  .whatsapp:hover{
      text-decoration: none;
      color: white;
  }
  
  .whatsapp-icon {
    margin-top:13px;
  }
/*Empresa*/
.Empresa-titulo{
    font-family: 'Montserrat-Light';
    color:#2C85FB;
    font-size: 32px;
}
.Empresa-texto{
    font-family: 'Montserrat-Regular';
    color:#505050;
    font-size: 16px;
}
.Empresa-TextoAdd__titulo{
    font-family: 'Montserrat-Medium';
    color:#0D215E;
    font-size: 22px;
}
.Empresa-TextoAdd__texto{
    font-family: 'Montserrat-Regular';
    color:#505050;
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 15px;
  
}
/*Categorias*/
.categoria-enlace{
    text-decoration: none;
}
.categoria-titulo{
 color: #5A5A5A;
 font-family: 'Montserrat-Regular';
 text-transform: uppercase;
 font-size: 14px;
 margin-top: 10px;
 text-align: center;
}
/*Hover de Categorias*/
.contenedor {
  position: relative;
 
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #2C85FB33;
  border-radius: 25px
}

.contenedor:hover .overlay {
  opacity: 0.4;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.item_menu{
    border-bottom:1px solid #A5A5A5;
    font-family:'Montserrat-Medium';
    color:#212121;
    font-size:14px;
    padding-top:10px;
    padding-bottom:10px;
    text-decoration: none;
    padding-left: 25px;
    word-wrap: break-word;
}
.item_menu:hover{
    text-decoration: underline;
    color: #606163;
}
.item_menu_active{
   
    border-bottom:1px solid #A5A5A5;
    background-color: #6698CC;
    font-family:'Montserrat-Medium';
    color:#FFFFFF;
    font-size:14px;
    padding-top:10px;
    padding-bottom:10px;
    padding-left: 25px;
    text-decoration: none;
    word-wrap: break-word;
}
.item_menu_active:hover{
    text-decoration: underline;
    color:#FFFFFF;
}



   